## r-cran-checkmate 1.5.0

=== DESCRIPTION ===
Package: checkmate
Type: Package
Title: Fast and versatile argument checks
Description: Tests and assertions to perform frequent argument checks. A
    substantial part of the package was written in C to minimize any worries
    about execution time overhead.
Version: 1.5.0
Author: Michel Lang <michellang@gmail.com>,
    Bernd Bischl <bernd_bischl@gmx.net>
Maintainer: Michel Lang <michellang@gmail.com>
URL: https://github.com/mllg/checkmate
BugReports: https://github.com/mllg/checkmate/issues
NeedsCompilation: yes
ByteCompile: yes
Encoding: UTF-8
Depends: R (>= 2.15.0)
Suggests: testthat
License: BSD_3_clause + file LICENSE
Packaged: 2014-10-18 20:58:35 UTC; lang
Repository: CRAN
Date/Publication: 2014-10-19 01:41:06
