## r-cran-checkmate 1.1

=== debian/changelog ===
r-cran-checkmate (1.1-1) unstable; urgency=low

  * Initial release (Closes: #754509)

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jul 2014 11:49:34 +0200
