=== debian/control ===
Source: r-cran-checkmate
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
XS-Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0.0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-checkmate/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-checkmate/trunk/
Homepage: http://cran.r-project.org/web/packages/checkmate/

Package: r-cran-checkmate
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends}
Description: GNU R fast and versatile argument checks
 This GNU R package tests and assertions to perform frequent argument
 checks. A substantial part of the package was written in C to minimize
 any worries about execution time overhead.
