## r-cran-checkmate 1.5.0

=== debian/changelog ===
r-cran-checkmate (1.5.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 25 Oct 2014 19:49:06 +0200

r-cran-checkmate (1.4-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * d/copyright: fix DEP5 license name

 -- Andreas Tille <tille@debian.org>  Thu, 02 Oct 2014 13:08:17 +0200

r-cran-checkmate (1.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 15:19:14 +0200
