## r-cran-checkmate 1.6.0

=== DESCRIPTION ===
Package: checkmate
Type: Package
Title: Fast and Versatile Argument Checks
Description: Tests and assertions to perform frequent argument checks. A
    substantial part of the package was written in C to minimize any worries
    about execution time overhead.
Version: 1.6.0
Author: Michel Lang <michellang@gmail.com>,
    Bernd Bischl <bernd_bischl@gmx.net>
Maintainer: Michel Lang <michellang@gmail.com>
URL: https://github.com/mllg/checkmate
BugReports: https://github.com/mllg/checkmate/issues
NeedsCompilation: yes
ByteCompile: yes
Encoding: UTF-8
Depends: R (>= 3.0.0)
Suggests: testthat, knitr
License: BSD_3_clause + file LICENSE
VignetteBuilder: knitr
Packaged: 2015-06-19 09:24:29 UTC; lang
Repository: CRAN
Date/Publication: 2015-06-19 13:15:20
