=== debian/changelog ===
r-cran-checkmate (1.6.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 11:29:01 +0200
