=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/checkmate_([-\d.]*)\.tar\.gz
