=== debian/changelog ===
r-cran-checkmate (1.8.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 11:00:03 +0100

r-cran-checkmate (1.8.1-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * New Build-Depends: r-cran-backports

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2016 10:59:40 +0100
