=== debian/control ===
Source: r-cran-checkmate
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev (>= 3.0.0),
               r-cran-backports
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-checkmate/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-checkmate/trunk/
Homepage: https://cran.r-project.org/package=checkmate

Package: r-cran-checkmate
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R fast and versatile argument checks
 This GNU R package tests and assertions to perform frequent argument
 checks. A substantial part of the package was written in C to minimize
 any worries about execution time overhead.
