=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/checkmate_([-\d.]*)\.tar\.gz
