=== debian/changelog ===
r-cran-checkmate (1.8.5-1ubuntu1) bionic; urgency=medium

  * Add test Depends: r-cran-fastmatch

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 27 Nov 2017 11:51:52 +0000

r-cran-checkmate (1.8.5-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sat, 11 Nov 2017 08:49:01 +0100

r-cran-checkmate (1.8.4-1) unstable; urgency=medium

  * New upstream version
  * Fix Vcs-Browser
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 16:46:01 +0200
