=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-checkmate
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
@@ -7,9 +8,9 @@
                dh-r,
                r-base-dev (>= 3.0.0),
                r-cran-backports
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-checkmate/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-checkmate/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-checkmate.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-checkmate.git
 Homepage: https://cran.r-project.org/package=checkmate
 
 Package: r-cran-checkmate
