## r-cran-checkmate 1.9.1

=== debian/changelog ===
r-cran-checkmate (1.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add r-cran-data.table to Test-Deps. (Closes: #919562)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 18 Jan 2019 08:04:22 +0100

r-cran-checkmate (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 13 Jan 2019 08:11:17 +0100

r-cran-checkmate (1.8.5-2) unstable; urgency=medium

  [ Graham Inggs ]
  * Add test Depends: r-cran-fastmatch

  [ Andreas Tille ]
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 16:49:59 +0200
