## r-cran-checkmate 1.9.4

=== debian/changelog ===
r-cran-checkmate (1.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 10:58:30 +0200
