=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-backports (>= 1.1.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-checkmate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-checkmate.git
 Homepage: https://cran.r-project.org/package=checkmate
