=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-fastmatch, r-cran-data.table
Restrictions: allow-stderr
