=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-backports (>= 1.1.0)
-Standards-Version: 4.5.0
+               r-cran-backports
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-checkmate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-checkmate.git
 Homepage: https://cran.r-project.org/package=checkmate
+Rules-Requires-Root: no
 
 Package: r-cran-checkmate
 Architecture: any
