## r-cran-checkmate 2.2.0

=== debian/changelog ===
r-cran-checkmate (2.2.0-3) unstable; urgency=medium

  * Fix test for 32bit architectures

 -- Andreas Tille <tille@debian.org>  Thu, 17 Aug 2023 16:00:07 +0200

r-cran-checkmate (2.2.0-2) unstable; urgency=medium

  * Exclude tests on 32bit architectures
    Closes: #1041556

 -- Andreas Tille <tille@debian.org>  Wed, 16 Aug 2023 09:16:53 +0200

r-cran-checkmate (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Override false positive (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Jun 2023 15:12:04 +0200
