=== debian/changelog ===
r-cran-checkmate (2.3.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 11:50:04 +0100

r-cran-checkmate (2.3.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 02 Nov 2023 17:11:40 +0100
