=== debian/changelog ===
r-cran-checkmate (2.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 04 Oct 2024 08:31:10 +0900
