=== debian/tests/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
         r-cran-ggplot2,
         r-cran-knitr,
         r-cran-magrittr,
+        r-cran-microbenchmark,
         r-cran-rmarkdown,
         r-cran-testthat (>= 3.0.4),
         r-cran-tinytest (>= 1.1.0),
