=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/checkmate_([-\d.]*)\.tar\.gz
