## r-cran-checkmate 2.3.3

=== debian/changelog ===
r-cran-checkmate (2.3.3-1) unstable; urgency=medium

  * Team upload.
  * Remove patch that suppressed tests on 32-bit platforms.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 17:10:09 +0900
