## r-cran-checkmate 2.3.4

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Description: Tests and assertions to perform frequent argument checks. A
     substantial part of the package was written in C to minimize any worries
     about execution time overhead.
-Version: 2.3.2
+Version: 2.3.4
 Authors@R: c(
     person("Michel", "Lang", NULL, "michellang@gmail.com",
       role = c("cre", "aut"), comment = c(ORCID = "0000-0001-9754-0393")),
@@ -26,7 +26,7 @@
         3.0.4), tinytest (>= 1.1.0), tibble
 License: BSD_3_clause + file LICENSE
 VignetteBuilder: knitr
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 Collate: 'AssertCollection.R' 'allMissing.R' 'anyInfinite.R'
         'anyMissing.R' 'anyNaN.R' 'asInteger.R' 'assert.R' 'helper.R'
         'makeExpectation.R' 'makeTest.R' 'makeAssertion.R'
@@ -47,10 +47,10 @@
         'checkSubset.R' 'checkTRUE.R' 'checkTibble.R' 'checkVector.R'
         'coalesce.R' 'isIntegerish.R' 'matchArg.R' 'qassert.R'
         'qassertr.R' 'vname.R' 'wfwl.R' 'zzz.R'
-Packaged: 2024-07-29 09:26:26 UTC; michel
-Author: Michel Lang [cre, aut] (<https://orcid.org/0000-0001-9754-0393>),
+Packaged: 2026-02-02 10:59:55 UTC; michel
+Author: Michel Lang [cre, aut] (ORCID: <https://orcid.org/0000-0001-9754-0393>),
   Bernd Bischl [ctb],
-  Dénes Tóth [ctb] (<https://orcid.org/0000-0003-4262-3217>)
+  Dénes Tóth [ctb] (ORCID: <https://orcid.org/0000-0003-4262-3217>)
 Maintainer: Michel Lang <michellang@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-07-29 12:30:06 UTC
+Date/Publication: 2026-02-03 08:40:02 UTC
