=== debian/control ===
Source: r-cran-checkmate
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-backports,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-checkmate
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-checkmate.git
Homepage: https://cran.r-project.org/package=checkmate
Rules-Requires-Root: no

Package: r-cran-checkmate
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R fast and versatile argument checks
 This GNU R package tests and assertions to perform frequent argument
 checks. A substantial part of the package was written in C to minimize
 any worries about execution time overhead.
