=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-r6,
 r-cran-fastmatch,
 r-cran-data.table (>= 1.9.8),
 r-cran-devtools,
 r-cran-ggplot2,
 r-cran-knitr,
 r-cran-magrittr,
 r-cran-microbenchmark,
 r-cran-rmarkdown,
 r-cran-testthat (>= 3.0.4),
 r-cran-tinytest (>= 1.1.0),
 r-cran-tibble,
